---
sidebar_label: Browser.defaultBrowserContext
---

# Browser.defaultBrowserContext() method

Returns the default browser context. The default browser context cannot be closed.

**Signature:**

```typescript
class Browser {
  defaultBrowserContext(): BrowserContext;
}
```

**Returns:**

[BrowserContext](./puppeteer.browsercontext.md)
